Does PAIR run with all Web Browser technologies?


PAIR is intended to run under existing technology and adhere to policies, procedures and guidelines issued by USPTO. USPTO policy currently requires a web browser compatibility at, or above, Netscape Navigator version 8.1, Internet Explorer 6.0 SP1, Mac Safari 2.0.3 or Mozilla 5.0 version 1.7.13. USPTO does not endorse these products, however, these are the products that have been tested so far. If your browser does not meet, or exceed these de-facto standards, you may acquire these applications at:  

 


USPTO FAQ - Questions and Answers (12DEC2006)